@charset "utf-8";

/*------------------------------------------------
	base styles
--------------------------------------------------*/
body{
	width: 100%;
	letter-spacing: 0px;
	text-align: center;
	color: #593c44;
	font-size: 75%;
	font-family: Meiryo,'メイリオ','MS Gothic','ＭＳ ゴシック',Arial,sans-serif;
}
p {
	line-height: 1.8;
}
body,p,dl,ol,ul,h1,h2,h3,h4,h5,h6,form,table,td{
	margin: 0;
	padding: 0;
}
ol,ul{
	list-style-type: none;
}
ol li img,
ul li img{
	vertical-align: top;
}
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
	font-size: 100%;
}
em {
	font-style: normal;
}
img{
	border: none;
}
select,input,textarea{
	color: #454545;
	font-size: 100%;
}
strong{
	font-weight: bold;
}
strong.text_st_black{
	font-weight: bold;
	color: #454545;
}
sub{
	font-size: 100%;
}
sup{
	font-size: 100%;
}
html:not([lang*=""]) sup{
	font-size: 80%;
}
a:link{
	/*	color: #411b31;*/
	text-decoration: underline;
	color: #DF1F63;
}
a:visited{
/*	color: #800080;*/
	text-decoration: underline;
}
a:hover{
/*	color: #b49155;*/
}
a:active{
}

/*------------------------------------------------
	clear styles
--------------------------------------------------*/
.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#head_inner:after,
#nav ul:after,
#container:after,
#foot_nav:after,
#foot_inner:after,
.column:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/*-----------------------------------
	common
-----------------------------------*/
body {
	background: url(../images/bg.gif) repeat-x left 107px;
}
/* header */
#head_inner {
	position: relative;
	width: 940px;
	height: 95px;
	margin: 0 auto;
	padding: 0 20px 0 0;
	text-align: left;
}
#header .head_info {
	float: right;
	height: 85px;
	padding: 10px 0 0 0;
	text-align: right;
}
#header h1 {
	position: relative;
	margin-bottom: 6px;
	font-size: 83%;
	color: #999999;
	z-index: 1;
}
#logo {
	position: absolute;
	left: 20px;
	top: 15px;
	width: 290px;
}
/* nav */
#nav {
	background: url(../images/bg_head.gif) no-repeat center 32px;
}
#nav ul {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 10px 0;
	text-align: left;
}
#nav li {
	float: left;
	width: 192px;
	height: 25px;
}
#nav li a {
	display: block;
	width: 192px;
	height: 25px;
	text-indent: -9999px;
	outline: none;
}
#nav li.current a,
#nav li a:hover {
	background-position: left -25px;
}
.gnav_service a {
	background: url(../images/gnav_service.gif) no-repeat left top;
}
.gnav_guide a {
	background: url(../images/gnav_guide.gif) no-repeat left top;
}
.gnav_example a {
	background: url(../images/gnav_example.gif) no-repeat left top;
}
.gnav_company a {
	background: url(../images/gnav_company.gif) no-repeat left top;
}
.gnav_inquiry a {
	background: url(../images/gnav_inquiry.gif) no-repeat left top;
}
/* main_img */
#main_img {
	width: 940px;
	height: 120px;
	margin: 0 auto 20px auto;
	padding: 20px 0 0 20px;
	text-align: left;
}
/* container */
#container {
	width: 960px;
	margin: 0 auto;
	padding-bottom: 30px;
	text-align: left;
}
#main {
	float: right;
	width: 690px;
}
#left_contents {
	float: left;
	width: 240px;
}
/* side_nav */
#side_nav {
	background: url(../images/bg_sidenav-btm.gif) #f1f1f1 no-repeat left bottom;
}
#side_nav_inner {
	padding: 10px;
	background: url(../images/bg_sidenav-top.gif) no-repeat left top;
}
#side_nav ul li a {
	display: block;
	width: 220px;
	height: 34px;
	text-indent: -9999px;
	outline: none;
}
#side_nav ul li.current a,
#side_nav ul li a:hover {
	background-position: left -34px;
}
.snav_service a {
	background: url(../images/snav_service.gif) no-repeat left top;
}
.snav_guide a {
	background: url(../images/snav_guide.gif) no-repeat left top;
}
.snav_manual a {
	background: url(../images/snav_manual.gif) no-repeat left top;
}
.snav_inquiry a {
	background: url(../images/snav_inquiry.gif) no-repeat left top;
}
.snav_company a {
	background: url(../images/snav_company.gif) no-repeat left top;
}
.snav_privacy a {
	background: url(../images/snav_privacy.gif) no-repeat left top;
}
.snav_voice a {
	background: url(../images/snav_voice.gif) no-repeat left top;
}
.snav_kaizen a {
	background: url(../images/snav_kaizen.gif) no-repeat left top;
}
.snav_up a {
	background: url(../images/snav_up.gif) no-repeat left top;
}
#side_nav ul li .snav_inner {
	display: none;
	padding-top: 3px;
	background: url(../images/bg_snav_inner.gif) #ffffff no-repeat left top;
}
#side_nav ul li._current .snav_inner {
	display: block;
}
#side_nav ul li .snav_inner ul {
	padding: 4px 10px 3px 19px;
	border: 1px solid #dfdfdf;
	border-top: 0;
}
#side_nav .snav_inner li a {
	display: block;
	width: 189px;
	height: 30px;
	background: url(../images/snav_inn_service.gif) no-repeat left top;
	text-indent: -9999px;
}
#side_nav .snav_inner li.snav_current a,
#side_nav .snav_inner li a:hover {
	background-position: -189px top;
}
#side_nav .snav_kaizen li.step02 a {
	background-position: left -29px;
}
#side_nav .snav_kaizen li.step02.snav_current a,
#side_nav .snav_kaizen li.step02 a:hover {
	background-position: -189px -29px;
}
#side_nav .snav_service li.step03 a {
	background-position: left -60px;
}
#side_nav .snav_service li.step03.snav_current a,
#side_nav .snav_service li.step03 a:hover {
	background-position: -189px -60px;
}
#side_nav .snav_service li.step04 a {
	background-position: left -90px;
}
#side_nav .snav_service li.step04.snav_current a,
#side_nav .snav_service li.step04 a:hover {
	background-position: -189px -90px;
}
#side_nav .snav_service li.step05 a {
	background-position: left -120px;
}
#side_nav .snav_service li.step05.snav_current a,
#side_nav .snav_service li.step05 a:hover {
	background-position: -189px -120px;
}
#side_nav .snav_service li.step06 a {
	background-position: left -150px;
}
#side_nav .snav_service li.step06.snav_current a,
#side_nav .snav_service li.step06 a:hover {
	background-position: -189px -150px;
}

/* side_bnr */
#side_bnr {
	margin-top: 14px;
	overflow: hidden;
}
#side_bnr ul {
	margin-top: -10px;
}
#side_bnr li {
	margin-top: 10px;
}
/* footer */
#footer {
	padding-bottom: 20px;
	border-top: 1px solid #dfdfdf;
}
#foot_inner {
	width: 920px;
	margin: 0 auto;
	padding: 14px 20px 0 20px;
	text-align: left;
}
#foot_nav {
	float: left;
	width: 365px;
}
#foot_nav li {
	float: left;
	height: 12px;
	margin-right: 10px;
}
#foot_nav li a {
	display: block;
	text-indent: -9999px;
	height: 12px;
	outline: none;
}
.fnav_top a {
	width: 76px;
	background: url(../images/fnav_top.gif) no-repeat left top;
}
.fnav_company a {
	width: 54px;
	background: url(../images/fnav_company.gif) no-repeat left top;
}
.fnav_privacy a {
	width: 120px;
	background: url(../images/fnav_privacy.gif) no-repeat left top;
}
.fnav_inquiry a {
	width: 75px;
	background: url(../images/fnav_inquiry.gif) no-repeat left top;
}
#copy {
	float: right;
	width: 304px;
	height: 12px;
	background: url(../images/copy.gif) no-repeat left top;
	text-indent: -9999px;
}

/*-----------------------------------
	parts
-----------------------------------*/
#main .block .inner {
	margin-bottom: 15px;
	padding: 0 0 0 20px;
}
.column .column_left {
	float: left;
}
.column .column_right {
	float: right;
}
#block_bnr {
	margin-top: 28px;
	padding-top: 20px;
	background: url(../images/line_solid.gif) repeat-x left top;
}
#block_bnr .column_left,
#block_bnr .column_right {
}
#service_step {
	margin-bottom: 27px;
	padding-left: 6px;
}
#service_step li {
	position: relative;
	float: left;
	margin-left: -6px;
}
#service_step li a:hover img {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}
#service_step li.current a:hover img {
	opacity: 1.0;
	filter: Alpha(opacity=100);
}
#service_step .step01 {
	z-index: 6;
}
#service_step .step02 {
	z-index: 5;
}
#service_step .step03 {
	z-index: 4;
}
#service_step .step04 {
	z-index: 3;
}
#service_step .step05 {
	z-index: 2;
}
#service_step .step06 {
	z-index: 1;
}
.mt10 {
	margin-top: 20px;
	padding-bottom: 15px;
}

.m10 {
	margin-top: 10px;
}
.m15 {
	margin-top: 15px;
}
.m20 {
	margin-top: 30px;
}
.m30 {
	margin-top: 40px;
}
.m25 {
	margin-top: 20px;
	margin-left: 35px;
	margin-bottom: 10px;
}
.u10 {
	padding-bottom: 10px;
}
.u20 {
	padding-bottom: 20px;
}
.bgbox01 {
	width		: 690px;
	padding-top	: 10px;
	background-color: transparent;
	background-image: url(../images/bg_index_001.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

	.bgbox01 p {
		margin		: 0 20px 10px;
		text-align	: left;
	}

.bgbox02 {
	margin		: 0 auto;
	width		: 620px;
	background	: #ffe7e7;
}
